Subject: Re: [PATCH 4/6] KVM: PPC: Book3S HV: Add one-reg interface for DEXCR register

From: Michael Ellerman <[email-masked]>
Date: Tue, 04 Jun 2024 21:29:56 +1000

"Nicholas Piggin" <[email-masked]> writes:
> On Mon Jun 3, 2024 at 9:14 PM AEST, Shivaprasad G Bhat wrote:
>> The patch adds a one-reg register identifier which can be used to
>> read and set the DEXCR for the guest during enter/exit with
>> KVM_REG_PPC_DEXCR. The specific SPR KVM API documentation
>> too updated.
>
> I wonder if the uapi and documentation parts should go in their
> own patch in a ppc kvm uapi topic branch?

I'll put the whole series in the topic/ppc-kvm branch, which I think is
probably sufficient.

cheers